body, h1, h2, h3, h4, h5, h6, h7, ul, ol, li, div, font, td, th, adress, blockquote, nobr, i { font-family : Verdana, Arial; font-size:8.5pt; color:58595B ; }
p, a  { font-family : Verdana, Arial; font-size:8.5pt; color:black ; }

b { font-size:8.5pt; color:black ; }  

br.navi  { font-size:11pt; color:black ; }  

table.general 		{ border:0; cellspacing:0; cellpadding:0; width:100%; height:100%; align:center; }
table.white 		{ background-color:white; width:800px; border:0; cellspacing:0; cellpadding:0; align:left; }
tr.navigation		{ background-color:white; valign:top; align:center; }

td.address {font-size:7.5pt; color:#BDE6C5; }

img { border:none }

a.navigation			{ font-size: 8.5pt; color:#004D14; text-decoration:none; font:bold; }
a.navigation:link		{ font-size: 8.5pt; color:#004D14; }
a.navigation:active   	{ font-size: 8.5pt; color:#004D14; }
a.navigation:hover    	{ font-size: 8.5pt; color:#004D14; }

a.navigationactive		{ font-size: 8.5pt; color:#740108; text-decoration:none; font:bold; }
a.navigationactive:link		{ font-size: 8pt; color:740108; }
a.navigationactive:active   	{ font-size: 8.5pt; color:740108; }
a.navigationactive:hover    	{ font-size: 8.5pt; color:740108; }

a.subnavigation			{ font-size: 7.5pt; color:#004D14; text-decoration:none; font:bold; }
a.subnavigation:link		{ font-size: 7.5pt; color:#004D14; }
a.subnavigation:active   	{ font-size: 7.5pt; color:#004D14; }
a.subnavigation:hover    	{ font-size: 7.5pt; color:#004D14; }

a.subnavigationactive		{ font-size: 7.5pt; color:#740108; text-decoration:none; font:bold;}
a.subnavigationactive:link	{ font-size: 7.5pt; color:#740108; }
a.subnavigationactive:active   	{ font-size: 7.5pt; color:#740108; }
a.subnavigationactive:hover    	{ font-size: 7.5pt; color:#740108; }

a.textlink		{ font-size: 8.5pt; color:#009900; text-decoration:none; }
a.textlink:link		{ font-size: 8.5pt; color:#009900; }
a.textlink:active   	{ font-size: 8.5pt; color:#009900; }
a.textlink:hover    	{ font-size: 8.5pt; color:#009900; }

a.textlinkactive	{ font-size: 8.5pt; color:#D33651; text-decoration:none; }
a.textlinkactive:link	{ font-size: 8.5pt; color:#D33651; }
a.textlinkactive:active { font-size: 8.5pt; color:#D33651; }
a.textlinkactive:hover  { font-size: 8.5pt; color:#D33651; }
